/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.subcategory-image {
    display: none;
}

.category-cover.hidden-sm-down {
    display: none;
}

.filter_box.ApColumn {
    padding-top: 40px!important;
    padding-bottom: 40px!important;
}

.leo-qty{
    display: none!important;
}

.subcategory-meta {
    font-size: 0;
}

.widget-category_image.block.ApCategoryImage li {
    padding: 18px;
    text-align: center;
}

.topnav a {
    color: #fff !important;
}

.header_logo {
    padding-top: 19px!important;
    padding-bottom: 19px!important;
}

.block.service.ApRawHtml {
    display: inline-block;
    width: 100%;
	text-align:center;
    background-color: #7c7c7c;
    padding: 20px;
}

.block.service.ApRawHtml.nextday {
	background-color: #ce2639;
}

.block.service.ApRawHtml.warranty2year{
	background-color: #71b91d;
}

.service .title{
	font-size:24px!important;
}

.service .content {
    display: inline-block;
}

.service i {
    display: inline-block;
	color:#fff!important;
}

div#sbs_top {
    background: url(/modules/prettyslider/views/img/front/slide_img_7_2.png) center top / cover no-repeat;
}

div#sbs_top .title_block {
    font-size: 27px;
    font-weight: 700;
    line-height: 35px;
    color: #000;
    margin-top: 24px;
    margin-bottom: 24px;
    padding-bottom: 0;
    text-align: center;
}

div#sbs_top .title_block span{
    font-size: 22px;
    color: #fff;
    line-height: 1;
    margin-bottom: 60px;
}

#sbs_top select {
    padding: 12px !important;
	margin-bottom:12px;
}

#sbs_top select, #sbs_top .disabled{
	opacity:1;
}

button.navbar-toggler.hidden-xl-up {
    color: #fff;
    border: 2px solid #fff !important;
}

.header i.icon-bag.shopping-cart {
    color: #fff;
}

.header_logo h3 {
    color: #fff;
}

.block.service.ApRawHtml {
    display: inline-flex;
	min-height: 150px;
}

.block.service.ApRawHtml span {
    color: #fff;
}

.blockcart.cart-preview.inactive.leo-blockcart.show-leo-loading span {
    color: #fff !important;
}

.widget-category_image .cover-img img {
    margin: 0 auto;
}

.sbs_submit .btn-primary {
    background-color: #71b91d !important;
}

.support_line span.text {
    color: #fff;
    font-size: 19px;
}

.block-categories.block.block-highlighted.hidden-sm-down {
    max-height: 312px;
    overflow-y: auto;
}

.ajax_block_product.col-sp-12.col-xs-6.col-sm-6.col-md-6.col-lg-4.col-xl-4 {
    border: 1px solid #ccc !important;
}

.thumbnail-container .product-image img.img-fluid {
    width: 160px;
}

.thumbnail-container .product-thumbnail {
    padding-bottom: 0 !important;
    overflow: unset;
}

p.prettyslider_title {
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 40px;
    line-height: 40px;
    text-align: left;
    padding: 20px;
}

@media (max-width: 990px) {

    div#sbs_top .title_block {
        font-size: 24px;
		margin: 5px 0;
    }

    div#sbs_top .title_block span{
    font-size: 14px;
    }
	.header_logo h3 {
    font-size: 10px;
   }
    .topnav ul.popup-content.dropdown-menu.user-info li a {
    color: #000 !important;
    }
	p.prettyslider_title br{
		display:none;
	}
	p.prettyslider_title {
        font-size: 23px;
        line-height: 34px;
        padding: 10px;
	}
	.sbsblock .sbs_loader {
		position:absolute;
		bottom:8px;
		left:8px;
	}
    .block.service.ApRawHtml {
         margin-bottom: 0;
    }
}

#_desktop_cart .cart-preview .cart-title, #_desktop_cart .totals-cart {
    color: #fff;
}

.cms-id-2 #content ul li, .cms-id-3 #content ul li {
    padding: 10px 0px 15px 40px;
    background: url(/themes/vapoteshop/img/tools.png) no-repeat;
}

.price-inc-vat {
    font-size: 14px;
    margin-top: 10px;
}

#product_comparison .thumbnail-container .product-image img.img-fluid {
    position: relative;
}

.sidebar .block .title_block {
    padding: 20px 20px 20px!important;
}

.thumbnail-container .product-thumbnail img {
    position: relative!important;
}

@media (max-width: 990px) and (min-width: 768px) {

    .block.service.ApRawHtml a {
        display: block !important;
    }

}

#viewed-products .owl-wrapper {
    width: 100% !important;
}

#viewed-products .owl-item {
    width: 100% !important;
}

.sbsblock .sbs_selectbox {
    padding: 12px;
}

#footer .block_newsletter form{
width:100%;
}


.product-default .product-meta {
    padding: 0 !important;
}

.thumbnail-container {
    padding: 10px 0 !important;
}

.price-inc-vat {
    color: #000;
}

span.price {
    color: #5faf4b;
}

table.table-data-sheet1 td {
    padding: 8px;
    border: 1px solid #000;
}

table.table-data-sheet1 {
    margin-bottom: 12px;
}

.product-variants.js-product-variants:empty {
  display: none!important;
}

.product-variants.js-product-variants {
    display: block!important;
}

div#_Check_Parts * {
    color: #000;
}

div#_Check_Parts input::placeholder, div#_Check_Parts textarea::placeholder {
    color: #000;
}

#product .product-actions .compare-wishlist-wrapper {
    display: none;
}

@media (max-width: 990px) {
    .product_list.list.product-default .thumbnail-container {
        display: flex;
    }

    .product_list.list.product-default .product-meta {
    width: 70%;
    }

    .product_list.list.product-default .information_list div {
    margin-bottom: 10px;
    }

    .product_list.list.product-default span.price {
    color: #5faf4b;
    font-size: 20px;
    }

}

.footer-container li a{
    color:#fff!important;
}

.footer-container .block .title_block{
    color: #5faf4b !important;
}

.block.text_footer.ApRawHtml p span {
    color: #fff;
}

div#cart-summary-product-list {
    display: block !important;
}

.cart-summary-products.js-cart-summary-products a.js-show-details {
    display: none;
}

.delivery-options-list textarea {
    width: 100%;
    height: 80px;
}

.delivery-options-list .form-fields label {
    clear: none;
    text-align: left;
    display: inline;
}

.del-option {
    margin-bottom: 12px;
}